APIScripts
Delete a script
Soft-delete a project script by name.
DELETE https://api.sazabi.com/v1/scripts/{name}
Path Parameters
name*string
Script to delete.
Match
^[a-zA-Z0-9][a-zA-Z0-9_-]{0,63}$Length
1 <= length <= 64Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X DELETE "https://example.com/scripts/string" \ -H "Content-Type: application/json" \ -d '{ "expectedScriptId": "f4b34998-8ec5-4439-a8ef-d688a03d8a4c", "expectedRevision": -9007199254740991 }'Empty